commit 6194bfb2647ce7a18556c10a091a139cd9477710
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Jun 11 00:17:54 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 448d3deed7d..682b7ac0ec5 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2020-06-10  Carl Love  <cel@us.ibm.com>
+
+	PR target/94833
+	* config/rs6000/vsx.md (define_expand): Fix instruction generation for
+	first_match_index_<mode>.
+
 2020-06-05  H.J. Lu  <hjl.tools@gmail.com>
 
 	* config/i386/driver-i386.c (host_detect_local_cpu): Support
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 51c41f0bb81..1094e86b516 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200610
+20200611

